Bug 87959 - VIEWING: Impress Too big Pixels and displayed incorrectly
Summary: VIEWING: Impress Too big Pixels and displayed incorrectly
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Impress (show other bugs)
Version:
(earliest affected)
4.4.0.1 rc
Hardware: Other Windows (All)
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-01-02 07:10 UTC by Óvári
Modified: 2018-12-16 03:50 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments
Pixels too big (64.44 KB, application/vnd.openxmlformats-officedocument.presentationml.presentation)
2015-01-02 07:10 UTC, Óvári
Details
PowerPoint file to open with LibreOffice Impress (64.64 KB, application/vnd.openxmlformats-officedocument.presentationml.presentation)
2015-01-02 08:49 UTC, Óvári
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Óvári 2015-01-02 07:10:59 UTC
Created attachment 111638 [details]
Pixels too big

Please open attached file (presentation) and view in PowerPoint (PP) and then in LibreOffice (LO) Impress.

The presentation has too large pixels in LO and it would be preferred if it would look like PP.

Thank you
Comment 1 Rostislav 'R.Yu.' Okulov 2015-01-02 08:33:02 UTC
Could you add pptx screenshot from PowerPoint?
Comment 2 Óvári 2015-01-02 08:49:34 UTC
Created attachment 111644 [details]
PowerPoint file to open with LibreOffice Impress

Sorry, original attachment was attached as plain text (text/plain) not in pptx format.
Comment 3 Rostislav 'R.Yu.' Okulov 2015-01-07 08:52:48 UTC
Using PowerPoint Viewer I saw that big pixels.

Confirmed -> New definitely
Comment 4 QA Administrators 2016-09-20 10:13:59 UTC Comment hidden (obsolete)
Comment 5 Óvári 2016-09-21 10:57:30 UTC
Bug still present.

Linux Mint 18 Cinnamon
Version: 5.1.4.2
Build ID: 1:5.1.4-0ubuntu1
CPU Threads: 2; OS Version: Linux 4.4; UI Render: default;
Comment 6 QA Administrators 2017-12-15 07:45:27 UTC Comment hidden (obsolete)
Comment 7 Óvári 2017-12-15 09:08:58 UTC
(In reply to QA Administrators from comment #6)
Present in LibreOffice
Version: 6.0.0.0.beta1
Build ID: 97471ab4eb4db4c487195658631696bb3238656c
Comment 8 QA Administrators 2018-12-16 03:50:26 UTC
** Please read this message in its entirety before responding **

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present with the latest version of LibreOffice from https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the information from Help - About LibreOffice.
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave a comment that includes the information from Help - About LibreOffice.

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3) from http://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to 'inherited from OOo';
4b. If the bug was not present in 3.3 - add 'regression' to keyword


Feel free to come ask questions or to say hello in our QA chat: https://kiwiirc.com/nextclient/irc.freenode.net/#libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug